/*
Styling for the contact form
*/

.wpcf7-form-control-wrap {
	display: flex;
}

.wpcf7 p {
	margin: 0 0 1rem 0;
}

.wpcf7 input::placeholder, .wpcf7-textarea::placeholder  { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #aea4be;
  opacity: 1; /* Firefox */
}

.wpcf7 input::-ms-input-placeholder, .wpcf7-textarea::-ms-input-placeholder { /* Microsoft Edge */
  color: #aea4be;
}

.wpcf7 input, .wpcf7 textarea {
	border: 1px solid #ccc;
	color: #375174;
	font-family: var(--wp--preset--font-family--dm-sans), sans-serif !important;
	font-size: var(--wp--preset--font-size--medium);
	border-radius: 5px;
	padding: 10px;
	width: 95%;
}

.wpcf7 .wpcf7-submit {
	background: var(--wp--preset--color--primary);
	border-radius: 50px;
	color: #fff;
	display: flex;
	font-size: var(--wp--preset--font-size--medium);
	justify-content: center;
	margin: auto;
	padding: 13px 25px;
	width: 200px;
}

p .wpcf7 .wpcf7-submit {
	width: 100%;
}

.wpcf7 p .wpcf7-submit:hover {
	background: #0c4e93 !important;
}
